Global variables
Zurück | Kapitel 20. moregroupware coding conventions | Weiter

## Global variables

If your package needs to define global variables, their name should start with a single underscore followed by the package name and another underscore. For example, the PEAR package uses a global variable called $_PEAR_destructor_object_list.

Zurück | Nach oben | Weiter
Constants | Zum Anfang | Control structures